CVE-2022-23943

critical

Tenable Plugins

View all (42 total)

IDNameProductFamilySeverity
170713Rocky Linux 9 : httpd (RLSA-2022:8067)NessusRocky Linux Local Security Checks
critical
168498RHEL 7 / 8 : Red Hat JBoss Core Services Apache HTTP Server 2.4.51 SP1 (RHSA-2022:8840)NessusRed Hat Local Security Checks
critical
168111Oracle Linux 9 : httpd (ELSA-2022-8067)NessusOracle Linux Local Security Checks
critical
167961AlmaLinux 9 : httpd (ALSA-2022:8067)NessusAlma Linux Local Security Checks
critical
167569RHEL 9 : httpd (RHSA-2022:8067)NessusRed Hat Local Security Checks
critical
167529Oracle Linux 8 : httpd:2.4 (ELSA-2022-7647)NessusOracle Linux Local Security Checks
critical
167444AlmaLinux 8 : httpd:2.4 (ALSA-2022:7647)NessusAlma Linux Local Security Checks
critical
167180CentOS 8 : httpd:2.4 (CESA-2022:7647)NessusCentOS Local Security Checks
critical
167152RHEL 8 : httpd:2.4 (RHSA-2022:7647)NessusRed Hat Local Security Checks
critical
167004Amazon Linux 2022 : (ALAS2022-2022-202)NessusAmazon Linux Local Security Checks
critical
165955EulerOS Virtualization 3.0.6.0 : httpd (EulerOS-SA-2022-2564)NessusHuawei Local Security Checks
critical
165921EulerOS Virtualization 3.0.6.6 : httpd (EulerOS-SA-2022-2506)NessusHuawei Local Security Checks
critical
165553RHEL 7 : httpd24-httpd (RHSA-2022:6753)NessusRed Hat Local Security Checks
critical
164751Amazon Linux 2022 : (ALAS2022-2022-053)NessusAmazon Linux Local Security Checks
critical
164114GLSA-202208-20 : Apache HTTPD: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
163623EulerOS Virtualization 2.9.0 : httpd (EulerOS-SA-2022-2199)NessusHuawei Local Security Checks
critical
163618EulerOS Virtualization 2.9.1 : httpd (EulerOS-SA-2022-2180)NessusHuawei Local Security Checks
critical
163204EulerOS Virtualization 2.10.1 : httpd (EulerOS-SA-2022-2053)NessusHuawei Local Security Checks
critical
163151EulerOS Virtualization 2.10.0 : httpd (EulerOS-SA-2022-2025)NessusHuawei Local Security Checks
critical
162350EulerOS 2.0 SP5 : httpd (EulerOS-SA-2022-1893)NessusHuawei Local Security Checks
critical
162259EulerOS 2.0 SP9 : httpd (EulerOS-SA-2022-1867)NessusHuawei Local Security Checks
critical
162253EulerOS 2.0 SP9 : httpd (EulerOS-SA-2022-1843)NessusHuawei Local Security Checks
critical
161872EulerOS 2.0 SP10 : httpd (EulerOS-SA-2022-1807)NessusHuawei Local Security Checks
critical
161855EulerOS 2.0 SP10 : httpd (EulerOS-SA-2022-1790)NessusHuawei Local Security Checks
critical
161557EulerOS 2.0 SP3 : httpd (EulerOS-SA-2022-1730)NessusHuawei Local Security Checks
critical
160884Tenable SecurityCenter 5.12.x - 5.18.x / 5.19.x / 5.20.x Multiple Vulnerabilities (TNS-2022-08)NessusMisc.
critical
160333Amazon Linux AMI : httpd24 (ALAS-2022-1584)NessusAmazon Linux Local Security Checks
critical
160260Amazon Linux 2 : httpd (ALAS-2022-1783)NessusAmazon Linux Local Security Checks
critical
160178EulerOS 2.0 SP8 : httpd (EulerOS-SA-2022-1569)NessusHuawei Local Security Checks
critical
159336SUSE SLED15 / SLES15 Security Update : apache2 (SUSE-SU-2022:1031-1)NessusSuSE Local Security Checks
critical
159326openSUSE 15 Security Update : apache2 (openSUSE-SU-2022:1031-1)NessusSuSE Local Security Checks
critical
159177SUSE SLES15 Security Update : apache2 (SUSE-SU-2022:0929-1)NessusSuSE Local Security Checks
critical
159141Debian DLA-2960-1 : apache2 - LTS security updateNessusDebian Local Security Checks
critical
159131SUSE SLES12 Security Update : apache2 (SUSE-SU-2022:0918-1)NessusSuSE Local Security Checks
critical
159129SUSE SLES12 Security Update : apache2 (SUSE-SU-2022:0928-1)NessusSuSE Local Security Checks
critical
159058Ubuntu 16.04 LTS : Apache HTTP Server vulnerabilities (USN-5333-2)NessusUbuntu Local Security Checks
critical
159024Ubuntu 18.04 LTS / 20.04 LTS / 21.10 : Apache HTTP Server vulnerabilities (USN-5333-1)NessusUbuntu Local Security Checks
critical
158989FreeBSD : Apache httpd -- Multiple vulnerabilities (6601c08d-a46c-11ec-8be6-d4c9ef517024)NessusFreeBSD Local Security Checks
critical
158921Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current httpd Multiple Vulnerabilities (SSA:2022-073-01)NessusSlackware Local Security Checks
critical
158900Apache 2.4.x < 2.4.53 Multiple VulnerabilitiesNessusWeb Servers
critical
113194Apache 2.4.x < 2.4.53 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
critical
113194Apache 2.4.x < 2.4.53 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
critical